Subject: Re: Posters for Grass Valley
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 30 Nov 2007 15:13:34 -0500

Attached is the copy of the invoice for Grass Valley.  Let me know how you would like to proceed with all of the other locations.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, November 30, 2007 3:05 PM
  Subject: RE: Posters for Grass Valley

  Sorry,  (831) 661-4000

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, November 30, 2007 11:46 AM
  To: Deborah Downing
  Subject: Re: Posters for Grass Valley

  Debbie,

  What is the phone number on the account?  I can use your number that is fine.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, November 30, 2007 2:31 PM

    Subject: RE: Posters for Grass Valley

    Mike,

    Please bill to     Debbie Downing                                 Ship to:  Jason Brown

                            Parrot Cellular Inc.                                           Parrot Cellular #19

                            590 Division Street                                           151 W. McKnight Way

                            Campbell, CA  95008                                       Grass Valley, CA  95949

    Please email invoice to me.  Thank you again.  Debbie

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, November 30, 2007 11:15 AM
    To: Deborah Downing
    Subject: Re: Posters for Grass Valley

    Debbie,

    I will have the order processed now that I have the address.  Did you want the invoice sent to you or a different address?  The order will be sent out right away once we get it processed.  Do you want me to just process the order with the same shipping and billing address and just email the invoice to you?  Let me know what you would prefer.

    Thank you,

    Mike - LLPS

     

      ----- Original Message ----- 

      From: Deborah Downing 

      To: 'Mike' 

      Sent: Friday, November 30, 2007 1:25 PM

      Subject: Posters for Grass Valley

      Good Morning Mike,

      This is Debbie from Parrot Cellular.  I need an invoice in order to request a check in the amount of $49.75 be sent to the Lansing Office.  The 2008 posters for our Grass Valley office need to be sent to:

      Parrot Cellular #19

      Grass Valley

      151 W. McKnight Way

      Grass Valley, CA  95949

      Please let me know how to proceed from here.  Debbie